So i cant jb my 3GS w/ 05.12.01 and 3.1.3... Go for OS 4 Beta?

Discussion in 'Jailbreaks and iOS Hacks' started by arkeyou, Apr 23, 2010.

  1. arkeyou macrumors newbie

    Joined:
    Apr 23, 2010
    #1
    I bought my 3GS and it came w/ baseband 05.12.01 and OS v 3.1.3... result: cant jailbreak! Im getting tired of appstore ****** apps and i want to enhance my experience right away!!

    What if i install OS 4 Beta an jb it to access cydia?


    post ur thoughts!
     
  2. DEE9299 macrumors 6502a

    DEE9299

    Joined:
    Oct 3, 2009
    Location:
    Boston Mass.
  3. arkeyou thread starter macrumors newbie

    Joined:
    Apr 23, 2010
    #3
    you mean install OS 4 and jailbreak it?
     
  4. DEE9299 macrumors 6502a

    DEE9299

    Joined:
    Oct 3, 2009
    Location:
    Boston Mass.
    #4
    if your a developer and paid ur $99 to apple than u can install 4.0 but there is no jb out for a 3gs for 3.1.3 or 4.0
     
  5. MacBOS macrumors 6502

    MacBOS

    Joined:
    Jun 18, 2009
    Location:
    New York, New York
    #5
    4.0 should be in its early jailbreak/unlock stages and for most of the cases you don't see a end result till after the official launch to consumers so yea, definitely don't count on jailbreaking your phone with the developers ver.

    your stuck for now
     

Share This Page